@import url(../css/root.css);

/* subtop */
#subtop {
    position: relative;
    height: 100svh;
}
#subtop .txt {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-clip: text;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
#subtop .bg {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 80%;
    height: 70%;
    transform: translateX(-50%);
    background-position: bottom center;
    overflow: hidden;
}
#subtop.initPage .bg {
    animation: bgAni 1s 0.8s forwards;
    transition: .5s;
}
#subtop .bg > span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100svh;
    background-size: cover !important;
}
@keyframes bgAni { 
    0% { 
        width: 80%;
        height: 70%;
    } 
    100% { 
        width: 100%; 
        height: 100%; 
    } 
} 
@media (max-width:1200px){
    #subtop {
        height: 500px;
    }
    #subtop .bg > span {
        height: 500px;
    }
}
@media (max-width:768px){
    #subtop .bg {
        width: 90%;
        height: 85%;
    }
}

/* historyWrp */
#historyWrp {
    position: relative;
}
#historyWrp .hisTxtRot {
    position: absolute;
    left: 0;
    top: 0;
    height: 100svh;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    opacity: .05;
    overflow: hidden;
}
@media (min-width:1200px){
    #historyWrp .hisTxtRot {
        font-size: 5vw;
        white-space: nowrap;
    }
}

/* his_bt */
.his_bt {
    position: relative;
}
.his_bt .historyImgsWrpWrp {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 200px;
    width: 100%;
}
.his_bt .historyImgsWrpWrp > .pin-spacer {
    height: auto !important;
}
.his_bt .historyImgs {
    max-width: 1050px;
    margin-left: auto;
    margin-right: auto;
    height: 460px;
    width: 100%;
    background: url(../img/his_top.jpg) center center no-repeat;
    background-size: cover;
    border-radius: 10px;
}
@media (max-width:768px){
    .his_bt .historyImgsWrpWrp {
        top: 70px;
        z-index: 8;
        background-color: #fff;
        margin: -15px;
        padding: 15px;
        width: calc(100% + 30px);
    }
    .his_bt .historyImgs {
        height: 300px;
    }
}
@media (max-width:500px){
    .his_bt .historyImgs {
        height: 200px;
    }
}
/* historyBox */
.historyBoxWrp {
    position: relative;
    margin-left: auto;
    width: 50%;
    padding-top: 600px;


    /*연혁 항목 많아지면 아래 지우기*/
    padding-bottom: 100px;
}
.historyBox {
    position: relative;
}
.historyBox .historyItem {
    position: relative;
    padding-left: 70px !important;
}
.historyBox .historyProgress {
    position: absolute;
    left: 35px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #ddd;
    transform: translateX(-50%);
}
.historyBox .historyProgress .crrt{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0%;
    background-color: #484e66;
}
.historyBox .historyItem + .historyItem {
    margin-top: 120px;
}
.historyBox .historyItem .yy {
    position: relative;
}
.historyBox .historyItem .yy:after {
    content: "";
    position: absolute;
    left: -35px;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 10px;
    height: 10px;
    background-color: #484e66;
    border-radius: 50%;
}
.historyBox .historyItem .his {
    display: flex;
    margin-top: 30px;
}
.historyBox .historyItem .his + .his {
    margin-top: 10px;
}
.historyBox .historyItem .his .date {
    width: 100px;
    font-weight: 600;
}
.historyBox .historyItem .his .date_con {
    width: calc(100% - 100px);
}
.historyBox .historyItem .his .date_con .cc {
    display: block;
    padding-left: 14px;
    position: relative;
}
.historyBox .historyItem .his .date_con .cc + .cc {
    margin-top: 5px;
}
.historyBox .historyItem .his .date_con .cc:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 3px;
    height: 3px;
    background-color: #aaa;
    transform: translateY(-60%);
}
@media (max-width:768px){
    .historyBoxWrp {
        width: 100%;
        padding-top: 0;
    }
    .historyBox .historyItem {
        padding-left: 40px !important;
    }
    .historyBox .historyItem + .historyItem {
        margin-top: 60px;
    }
    .historyBox .historyProgress {
        position: absolute;
        left: 20px;
    }
    .historyBox .historyItem .yy:after {
        left: -20px;
        width: 7px;
        height: 7px;
    }
    .historyBox .historyItem .his .date {
        width: 80px;
    }
    .historyBox .historyItem .his .date_con {
        width: calc(100% - 80px);
    }
}
@media (max-width:500px){
    .historyBox .historyItem .his .date {
        width: 60px;
    }
    .historyBox .historyItem .his .date_con {
        width: calc(100% - 60px);
    }
}


/* sub1 */
#sub1 {
    background: url(../img/floatbg.png) right center no-repeat;
    background-attachment: fixed;
}
@media (max-width:768px){
    #sub1 {
        background-size: 50vw;
    }
}
/* sub1_2 */
#sub1_2 {
    background-color: rgba(0,0,0,0.05);
    overflow: hidden;
}

/* tabShape */
.tabShape {
    display: flex;
    gap: 10px;
    align-items: center;
}
.tabShape .tab_i {
    display: inline-block;
    background-color: rgba(17, 17, 17, 0.1);
    border-radius: 100px;
    padding: 7px 30px;
    font-weight: 500;
    color: rgba(17, 17, 17, 0.6);
    cursor: pointer;
    
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.tabShape .tab_i.active {
    background-color: #1c1f2c;
    color: #fff;
}
/* intRot */
.intRot {
    position: relative; 
    width: 65%; 
    margin: 0 auto; 
    overflow: visible;
}
.intRot .img {
    border-radius: 2.2rem; 
    position: relative; 
    padding-top: 55%; 
    overflow: hidden; 
    flex-shrink: 0;  
    overflow: hidden; 
}
.intRot .img img {
    position:absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    object-fit: cover;
}
.intRotWrp {
    position: relative;
}
.intRotWrp .btnIem {
    width: 8.5rem; 
    height: 8.5rem; 
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1rem; 
    border: 0px !important;
    background-color: rgba(0,0,0,0.4);
    border-radius: 50%; 
    color: #fff;
    font-size: 1em;
    z-index: 20;
    transform: translateY(-50%);
}
.intRotWrp .btn_prev {
    position: absolute; 
    top: 50%; 
    left: 8%
}
.intRotWrp .btn_next {
    position: absolute; 
    top: 50%; 
    right: 8%;
}
.intRotWrp .btnIem:first-child{
    margin-left: 0; 
}
@media (max-width:768px){
    .intRotWrp .btnIem {
        width: 3.5rem; 
        height: 3.5rem; 
    }
    .intRot .img {
        border-radius: 10px; 
    }
}


/* fln */
.fln span {
    display: inline-block;
    line-height: 1em;
    padding: 8px 25px;
    border-radius: 100px;
    background-color: rgba(71, 115, 177, 0.1);
}
/* sub1_3 */
#sub1_3 .addrBox {
    display: flex;
    align-items: center;
    gap: 15px;
}

/* mapConWrp */
.mapConWrp:not(.active) {
    height: 0px;
    overflow: hidden;
}


/* sub2 */
#sub2,
#sub4 {
    position: relative;
    background: url(../img/floatbg.png) right center no-repeat;
    background-attachment: fixed;
}
@media (max-width:768px){
    #sub2,
    #sub4 {
        background-size: 50vw;
    }
}
/* scrollSec */
#scrollSec #moTop1 {
    z-index: 10;
}
#scrollSec #moTop2 {
    z-index: 0;
    background: url(../img/moTop2_bg.jpg) center center no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width:992px){
    #scrollSec {
        height: 100vh;
        min-height: 800px;
    }
    #scrollSec #moTop1,
    #scrollSec #moTop2 {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
    #scrollSec #moTop2 {
        transform: scale(0);
        opacity: 0;
        border-radius: 30px;
    }
    #scrollSec #moTop2 .cont {
        opacity: 0;
    }
}
@media (max-width:992px){
    #scrollSec #moTop2 .cont {
        padding: 0 15px;
    }
}

/* moTop1 */
.moTop_con .container {
    position: relative;
    z-index: 10;
}
.moTop_con .backImg {
    max-width: 100%;
}
/* .moTop_con .backImg.backImg1 {
    background: url(../img/backImg1.jpg) center center no-repeat;
    aspect-ratio: 650/400;
} */
@media (min-width:992px){
    #moTop1 .moTop_con {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #moTop1 .moTop1_con2,
    #moTop1 .moTop1_con3,
    #moTop1 .moTop1_con4 {
        opacity: 0;
        transform: scale(0.4);
    }
    #moTop1 .moTop1_con4 .subTxt {
        display: flex;
        align-items: flex-end;
        justify-content: center;
        height: 0px;
        overflow: hidden;
        /* height: 100px; */
    }
}
@media (max-width:992px){
    #moTop1 {
        padding: 80px 0;
        text-align: center
    }
    #moTop1 .moTop_con {
        padding: 0 30px;
    }
    #moTop1 .moTop_con + .moTop_con {
        margin-top: 80px;
    }
    #moTop1 .moTop_con .subTxt {
        margin-top: 10px;
    }
    #moTop1 .moTop1_con4 {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
}
@media (max-width:400px){
    #moTop1 .moTop_con {
        padding: 0 20px;
    }
    #moTop1 .moTop_con + .moTop_con {
        margin-top: 60px;
    }
}

/* sub2_sec2 */
#sub2_sec2 {
    background-color: #fcfcfc;
}
#sub2_sec2 .conWrp {
    display: flex;
}
#sub2_sec2 .conWrp .stit {
    width: 500px;
}
#sub2_sec2 .conWrp .stit .lined {
    width: 80px;
    height: 4px;
    background-color: #0a2961;
}
#sub2_sec2 .conWrp .rt {
    width: calc(100% - 500px);
}
#sub2_sec2 .topTxt {
    position: relative;
}
@media (min-width:992px){
    #sub2_sec2 .conWrp .rt .row {
        margin: 0 -40px;
    }
    #sub2_sec2 .conWrp .rt .row > div {
        padding: 0 40px;
    }
}
@media (max-width:992px){
    #sub2_sec2 .conWrp {
        flex-wrap: wrap;
    }
    #sub2_sec2 .conWrp .stit {
        width: 100%;
    }
    #sub2_sec2 .conWrp .stit .lined {
        width: 40px;
        height: 3px;
    }
    #sub2_sec2 .conWrp .rt {
        width: 100%;
        margin-top: 30px;
    }
    #sub2_sec2 .conWrp .rt [class*="col-"] {
        margin-top: 40px;
    }
}

/* sub2_sec3 */
@media (max-width:768px){
    #sub2_sec3 iframe {
        height: 300px !important;
    }
}
@media (max-width:500px){
    #sub2_sec3 iframe {
        height: 200px !important;
    }
}
/* sub2_sec4 */
#sub2_sec4 {
    background: url(../img/sub2_sec3.jpg) center center no-repeat;
    background-size: cover;
}
/* topSlickWrp */
.topSlickWrp {
    position: relative;
}
.topSlickWrp #nav_wrp2 {
    border: 0px;
}
/* topSlick */
.topSlick {
    border-radius: 20px;
}
.topSlick .bg {
    padding: 60px 40px;
    border-radius: 20px;
    overflow: hidden;
}
.topSlick .bg1 {
    background-color: #000;
}
.topSlick .bg2 {
    background-color: #f7f7f7;
}
.topSlick .item .topTitle h1 {
    line-height: 1em;
}
@media (min-width:992px){
    .topSlick .item {
        display: flex;
        align-items: center;
    }
    .topSlick .item .topTitle {
        width: 300px;
        padding: 0 30px;
    }
    .topSlick .item .topCon {
        width: calc(100% - 300px);
    }
}
@media (max-width:992px){
    .topSlick .item .topTitle {
        text-align: center;
        margin-bottom: 20px;
    }
}
@media (max-width:768px){
    .topSlick .bg {
        padding: 40px 30px 70px;
        border-radius: 10px;
    }
}
@media (max-width:500px){
    .topSlick .bg {
        padding: 40px 15px 70px;
    }
}

/*nav_wrp*/
#nav_wrp2 {
    bottom: 15%;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 5;
}
#nav_wrp2 .controls {
    filter: brightness(0.5);
    padding: 0 30px;
}
#nav_wrp2 .controls > div {
    display: inline-flex;
    justify-content: center;
    gap: 5px;
    align-items: center;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-right: 10px;
    cursor: pointer;
    vertical-align: middle;
}
#nav_wrp2 .controls .consWrp2 .pause_Btn {
    display: inline-block;
}
#nav_wrp2 .controls .consWrp2 .play_Btn {
    display: none;
}
#nav_wrp2 .controls .consWrp2.act .pause_Btn {
    display: none;
}
#nav_wrp2 .controls .consWrp2.act .play_Btn {
    display: inline-block;
}
#nav_wrp2 .controls #numbering2 > span {
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    vertical-align: middle;
    margin-bottom: 2px;
}
#nav_wrp2 .controls #numbering2 > .dvd {
    height: 10px;
    width: 1px;
    background-color: rgba(255,255,255,0.3);
    margin: 0 3px;
}
#nav_wrp2 .nav_con2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#nav_wrp2 .slider-nav .slick-track {
    width: auto !important;
    margin: 0 -5px;
}
#nav_wrp2 .slider-nav .slick-track .slick-slide {
    display: inline-block;
    width: auto !important;
    cursor: pointer;
    padding: 0 5px;
}
#nav_wrp2 .slider-nav .slick-track .slick-slide span {
    display: inline-block;
    width: 80px;
    height: 2px;
    background-color: rgba(255,255,255,0.2);
    border-radius: 0%;
    margin: 0;
    position: relative;
}
#nav_wrp2 .slider-nav .slick-track .slick-slide p {
    text-transform: uppercase;
}
#nav_wrp2 .slider-nav .slick-track .slick-slide.is-active p {
    color: #fff !important;
}

#nav_wrp2 #barProgess2 {
    display: inline-block;
    width: 80px;
    height: 2px;
    border-radius: 0%;
    margin: 0;
    position: relative;
    background-color: rgba(255,255,255, 0.3);
}
#nav_wrp2 #barProgess2 span::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background-color: #fff;
}
#nav_wrp2 #barProgess2.act span::after {
    -webkit-animation: movBg 4.5s linear infinite;
    -moz-animation: movBg 4.5s linear infinite;
    -ms-animation: movBg 4.5s linear infinite;
    -o-animation: movBg 4.5s linear infinite;
    animation: movBg 4.5s linear infinite;
}
#nav_wrp2 .slider-nav .slick-track .slick-slide p {
    opacity: 0.4;
}
#nav_wrp2 .slider-nav .slick-track .slick-slide.is-active p {
    opacity: 1;
}
@media (min-width:768px){
    #nav_wrp2 .slider-nav .slick-track .slick-slide p {
        font-size: 20px;
    }
}
@media (max-width:992px){
    #nav_wrp2 .slider-nav .slick-track .slick-slide {
        float: none;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide h3 {
        font-size: 20px;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide:last-child h3 {
        max-width: 0px;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide:not(:last-child) h3:after {
        top: 14px;
    }
}
@media (max-width:992px){
    #nav_wrp2 {
        bottom: 10%;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide p {
        font-size: 15px;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide span {
        width: 130px;
    }
}
@media (max-width:767px){
    #nav_wrp2 {
        text-align: center;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide {
        line-height: 5px;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide span {
        width: 100%;
    }
    #nav_wrp2 .slider-nav .slick-track .slick-slide p {
        font-size: 11px;
    }
    #nav_wrp2 .controls > div {
        font-size: 15px;
        margin-right: 3px;
    }
}

/* tabs */
.tabs {
    
}
.tabs .nav-tabs {
	display: flex;
	align-items: center;
    border-color: transparent;
    border-right: 0px solid #ddd;
}
.tabs .nav-tabs::before,
.tabs .nav-tabs::after {
    display: none;
}
.tabs .nav-tabs li {
    flex-basis: 16.66666%;
    flex-grow: 1;
    text-align: center;
}
.tabs .nav-tabs.col2 {
    flex-wrap: wrap;
}
.tabs .nav-tabs.col2 li {
    flex-grow: unset;
}
.tabs .nav-tabs li a {
    font-size: 16px;
    margin: 0;
    border: 1px solid #ddd !important;
    background-color: #fff;
    border-radius: 0%;
    padding: 15px 10px;
    color: #999 !important;
    font-weight: 600;
    margin-right: -1px;
    text-transform: uppercase;
}
/* .tabs .nav-tabs li:not(:last-child) a {
    border-right: 0px !important;
} */
.tabs .nav-tabs li.active {
    position: relative;
    z-index: 2;
}
.tabs .nav-tabs li.active a {
    color: #333 !important;
    border: 1px solid #333 !important;
    /* border-bottom-color: transparent !important; */
}
.tabs .tab-content {
	border: 0;
	padding: 0;
	box-shadow: 0 0 0;
}
.tabs .tab-content .subTitle {
    text-transform: uppercase;
}
@media (max-width:768px) {
    .tabs .nav-tabs {
        flex-wrap: nowrap !important;
    }
    .tabs .nav-tabs li {
        display: block;
    }
    .tabs .nav-tabs li a {
        font-size: 13px;
        padding: 10px;
    }
    .tabs .nav-tabs li {
        flex-basis: 50%;
    }
}
@media (max-width:500px) {
    .tabs .nav-tabs {
        gap: 5px;
        justify-content: center;
    }
    .tabs .nav-tabs li {
        flex-basis: auto;
    }
    .tabs .nav-tabs li a {
        font-size: 12px;
        padding: 5px 10px;
        border-radius: 4px;
    }
}

/* tabWrps */
@media (max-width:768px) {
    .tabWrps {
        position: relative;
    }
    .tabWrps #lnbMn {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 4vw;
    }
    .tabWrps #lnbMn li a {
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px solid transparent;
        color: #999;
        font-size: 18px;
        line-height: 1em;
        font-weight: 500;
        padding-bottom: 5px;
    }
    .tabWrps #lnbMn li.act a {
        color: #231f20;
        border-color: #231f20;
    }
    .tabWrps #lnbMn {
        position: absolute;
        left: 0;
        top: calc(100% - 1px);
        width: 100%;
        margin-top: 0;
        border-radius: 0;
        border-top: 0px;
        display: none;
        max-height: 200px;
        overflow-y: auto;        
        border: 1px solid #ddd;
        background-color: #fff;
        z-index: 20;
        text-align: center;
        box-shadow: 15px 15px 10px rgba(0,0,0,0.05);
    }
    .tabWrps #lnbMn.act {
        display: block;
    }
    .tabWrps #lnbMn li {
        margin: 0px !important;
    }
    .tabWrps #lnbMn li + li{
        border-top: 1px solid #ddd;
    }
    .tabWrps #lnbMn li a {
        padding: 15px;
        font-size: 15px;
        border: 0px;
        width: 100%;
        border: 0px !important;
        border-radius: 0px !important;
        text-align: left;
    }
    .tabWrps #lnbMn li.act a {
        background-color: #fcfcfc;
    }
    .tabWrps #cateName {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 15px;
        border: 1px solid #ddd;
        cursor: pointer;
    }
    .tabWrps #cateName i {
        display: inline-block;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
    .tabWrps #cateName.act i {
        transform: rotate(180deg);
    }
}

/* itemWrp */
.itemWrp .row {
    margin: 0 -8px;
}
.itemWrp .row > div {
    padding: 0 8px;
}
.itemWrp .item {
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
}
.itemWrp .item .txt {
    padding: 30px 25px;
}
@media (min-width:768px){
    .itemWrp .item .txt {
        min-height: 270px;
    }
}
@media (max-width:500px){
    .itemWrp .item {
        border-radius: 4px;
    }
    .itemWrp .row > div {
        width: 100%;
    }
    .itemWrp .item .txt {
        padding: 20px;
    }
}


/* pList */
.pList .dft {
    position: relative;
    padding-left: 12px;
    margin-top: 6px;
    line-height: 1.5em;
}
.pList .dft:after {
    content: "";
    position: absolute;
    top: 9px;
    width: 3px;
    height: 3px;
    background-color: #aaa;
    left: 0;
}
@media (max-width:768px){
    .pList .dft:after {
        top: 9px;
    }
}
@media (max-width:500px){
    .pList .dft:after {
        top: 8px;
    }
}
/* form */
.form .btnItem {
    width: 100%;
    text-align: center;
    justify-content: center;
    border-radius: 3px;
}
/* formItem */
.formItem {
    display: flex;
    align-items: center;
}
.formItem + .formItem {
    margin-top: 20px;
}
.formItem .formWrp .row {
    margin: 0 -5px;
}
.formItem .formWrp .row > [class*='col-'] {
    padding: 0 5px;
}
.formItem label,
.formItem .formWrp .form-control {
    margin: 0px;
    font-size: 1em;
}
.formItem .formWrp .form-control {
    box-shadow: 0 0 0;
    border: 1px solid #ddd;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.formItem .formWrp .form-control:focus {
    border-color: var(--main-color);
}
.formItem .formWrp .form-control:not(textarea) {
    height: 60px;
}
.formItem > label {
    width: 240px;
    font-weight: 700;
}
.formItem .formWrp {
    width: calc(100% - 240px);
    display: block;
    position: relative;;
}
.formItem .sltWrp:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    width: 30px;
    height: 30px;
    background: url(../img/select.svg) center center no-repeat;
    background-size: 15px;
}
.formItem .formWrp select {
   -webkit-appearance:none;
   -moz-appearance:none; 
   appearance:none;
}
.formItem .formWrp select::-ms-expand{
   display:none; /*for IE10,11*/
}
.formItem .formWrp .checkbox-primary  label:before {
    background-color: #eee;
    border-color: #eee;
}
.formItem .formWrp .checkbox-primary input:checked + label:before {
    background-color: #3b77e0;
    border-color: #3b77e0;
}
@media (max-width:768px){
    .formItem {
        flex-wrap: wrap;
    }
    .formItem > label {
        width: 100%;
    }
    .formItem .formWrp {
        width: 100%;
        margin-top: 8px;
    }
    .formItem .formWrp .form-control:not(textarea) {
        height: 50px;
    }
}
/* agreeCon */
.agreeCon {
    padding: 25px;
    background-color: #f7f7f7;
    border-radius: 10px;
    max-height: 150px;
    overflow-y: auto;
}
.agreeCon p {
    font-size: 15px;
}
@media (max-width:768px){
    .agreeCon {
        padding: 20px;
    }
}

/* contBoxs */
.contBoxs .item {
    background-color: rgba(225, 228, 235, 0.4);
    display: flex;
    align-items: center;
    padding: 30px;
}
.contBoxs .item.kakao {
    background-color: rgba(225, 228, 235, 0.2);
}
.contBoxs .item .icon {
    font-weight: 100;
    width: 80px;
}
.contBoxs .item .txt {
    width: calc(100% - 80px);
    padding-left: 20px;
}
@media (max-width:768px) {
    .contBoxs .item {
        padding: 20px;
    }
    .contBoxs .item .icon {
        font-size: 40px;
        width: 40px;
    }
    .contBoxs .item .txt {
        width: calc(100% - 40px);
    }
}
/* product_circles */
.product_circles {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.product_circles .product_circle_wrp {
    width: 20%;
    padding-bottom: 50px;
    position: relative;
}
.product_circles .product_circle_wrp:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 50px;
    width: 1px;
    background-color: #0a2961;
}
.product_circles .product_circle_wrp::before {
    content: "";
    position: absolute;
    left: 0%;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #0a2961;
}
.product_circles .product_circle_wrp:first-child:before {
    left: 50%;
    width: 50%;
}
.product_circles .product_circle_wrp:last-child:before {
    left: 0%;
    right: 50%;
    width: 50%;
}
.product_circles .product_circle {
    display: flex;
    width: 250px;
    height: 250px;
    max-width: 18vw;
    max-height: 18vw;
    padding: 20px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,0.03);
    text-align: center;
    margin: 0 auto;
}
@media (max-width:768px){
    .product_circles .product_circle_wrp {
        padding-bottom: 24px;
    }
    .product_circles .product_circle_wrp:after {
        height: 24px;
    }
    .product_circles .product_circle {
        padding: 10px;
    }
}

/* sub4 */
#sub4 .sec2 {
    background-color: rgba(0,0,0,0.03);
}

/* devicesSlick */
.devicesSlick {
    margin: 0 -15px;
}
.devicesSlick .slick-slide {
    padding: 0 15px;
}
.devicesSlick .item {
    background-color: #fff;
    border-radius: 20px;
    padding: 50px;
    text-align: center;
}
.devicesSlick .item .logo img {
    width: 200px;
    display: inline-block;
}
@media (max-width:768px){
    .devicesSlick {
        margin: 0 -8px;
    }
    .devicesSlick .slick-slide {
        padding: 0 8px;
    }
    .devicesSlick .item {
        border-radius: 10px;
        padding: 30px 20px;
    }
}